#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.6
visibility:           public
id:                   dhall-yaml-1.2.6-EX4W6invhz6HSUzX40uyE8
key:                  dhall-yaml-1.2.6-EX4W6invhz6HSUzX40uyE8
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  d6af2af16894cf45bbb41d40e8751b55
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.6
hs-libraries:         HSdhall-yaml-1.2.6-EX4W6invhz6HSUzX40uyE8
depends:
    HsYAML-0.2.1.0-CU4F79ybcHUEIzX9RV7Wzp
    HsYAML-aeson-0.2.0.0-6uMQjYNyes3IPwkLbFOHOt
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.38.1-BO3T6WLpD14t8wqApnF3M
    dhall-json-1.7.6-8YffrwYkYRw6rwEf6pcZiQ
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U text-1.2.4.1
    vector-0.12.2.0-6U3O0KyAitXJQBfpQxiTi1

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

